body {
}


.box-map {
  position: relative;
  display: flex;
  align-items: center;
  width:100vw;
  height:100vh;
  background-color: #E4EAED;
}

.box-map-button {
  position: absolute;
  right: 3vw;
  width: 32px;
  height: 32px;
  z-index: 50;
}

.stamp {
  top: 30px;
}

.collection {
  top: 65px;
}

.unacquired {
  top: 100px;
}

.inactive {
  opacity: 0.5;  
  filter: grayscale(100%);
}

#map {
  width:100%;
  height:100%;
  margin:0 auto;
  z-index: 1;
}

#button-current-position { 
  position: absolute;
  left: 8vw;
  bottom: 20vw;
  font-size: 0.8em;
  padding: 1.5vw 4vw;
  background-color: #931B1B;
  color: #ffffff;
  border-radius: 2vw;
  z-index: 2;

}

.box-map-ui {
  position: absolute;
  top: 0;
  left: 0;
  width:100vw;
  height:100vw;
  text-align: center;
  pointer-events: none;
  z-index: 100;
}